package com.alterdekim.game.mapper;

import com.alterdekim.flash.decompiler.mapper.FlashFieldConverter;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

@NoArgsConstructor
public class String2DateConverter extends FlashFieldConverter {

    @Override
    public Object convert(Object o) {
        return LocalDateTime.parse((String) o);
    }
}
